CVE漏洞信息库
(90,883项)
  2,188个相关厂商或团体;   90,883条漏洞信息;  38,594条到OVAL定义的映射  
44,975条到CWE定义的映射;  90,883篇机器译文;  70,643条CNNVD映射  
  22,650条Exploit-DB数据  13,576条到Exploit-DB的映射    
  94,335条PacketStorm数据  23,826条到PacketStorm的映射  

最近发布的CVE条目CVE RSS Feed

CVE-2015-6817
2017-05-23 00:29:01
[原文]PgBouncer 1.6.x before 1.6.1, when configured with auth_user, allows remote attackers to gain login access as auth_user via an...
CVSS
N/A
CVE-2015-8089
2017-05-23 00:29:01
[原文]The GPU driver in Huawei P7 phones with software P7-L00 before P7-L00C17B851, P7-L05 before P7-L05C00B851, and P7-L09 before P...
CVSS
N/A
CVE-2015-8477
2017-05-23 00:29:01
[原文]Cross-site scripting (XSS) vulnerability in Redmine before 2.6.2 allows remote attackers to inject arbitrary web script or HTM...
CVSS
N/A
CVE-2016-1876
2017-05-23 00:29:01
[原文]The backend service process in Lenovo Solution Center (aka LSC) before 3.3.0002 allows local users to gain SYSTEM privileges v...
CVSS
N/A
CVE-2015-1529
2017-05-23 00:29:00
[原文]Integer overflow in soundtrigger/ISoundTriggerHwService.cpp in Android allows attacks to cause a denial of service via unspeci...
CVSS
N/A
CVE-2015-4045
2017-05-23 00:29:00
[CNNVD]AlienVault OSSIM 本地提权漏洞--AlienVault OSSIM是美国AlienVault公司的一套开源的安全信息管理系统。该系统可将开源产品进行集成,提供一种能够实现安全...
CVSS
N/A
CVE-2015-4046
2017-05-23 00:29:00
[原文]The asset discovery scanner in AlienVault OSSIM before 5.0.1 allows remote authenticated users to execute arbitrary commands v...
CVSS
N/A
CVE-2015-4054
2017-05-23 00:29:00
[CNNVD]PGBouncer‘src/client.c’远程拒绝服务漏洞--PGBouncer是一套轻量级的针对PostgreSQL的数据库连接池工具,它能够给客户端提供一个统一的链接视图。 PG...
CVSS
N/A

最近修订的CVE条目CVE RSS Feed

CVE-2015-6817
2017-05-23 00:29:01
[原文]PgBouncer 1.6.x before 1.6.1, when configured with auth_user, allows remote attackers to gain login access as auth_user via an...
CVSS
N/A
CVE-2015-8089
2017-05-23 00:29:01
[原文]The GPU driver in Huawei P7 phones with software P7-L00 before P7-L00C17B851, P7-L05 before P7-L05C00B851, and P7-L09 before P...
CVSS
N/A
CVE-2015-8477
2017-05-23 00:29:01
[原文]Cross-site scripting (XSS) vulnerability in Redmine before 2.6.2 allows remote attackers to inject arbitrary web script or HTM...
CVSS
N/A
CVE-2016-1876
2017-05-23 00:29:01
[原文]The backend service process in Lenovo Solution Center (aka LSC) before 3.3.0002 allows local users to gain SYSTEM privileges v...
CVSS
N/A
CVE-2015-1529
2017-05-23 00:29:00
[原文]Integer overflow in soundtrigger/ISoundTriggerHwService.cpp in Android allows attacks to cause a denial of service via unspeci...
CVSS
N/A

TOP50 厂商或团体

CVSS基础分值

CWE/SANS Top 25[?] 2011

OWASP TOP 10 2010[?]

OWASP TOP 10 2013 Candidate[?]

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站